/*@import url("//hello.myfonts.net/count/3297f4");
@font-face {
    font-family: 'NimbusSanNov-Reg';
    src: url('/fonts/3297F4_2_0.eot');
    src: url('/fonts/3297F4_2_0.eot?#iefix') format('embedded-opentype'), url('/fonts/3297F4_2_0.woff2') format('woff2'), url('/fonts/3297F4_2_0.woff') format('woff'), url('/fonts/3297F4_2_0.ttf') format('truetype');
}
@font-face {
    font-family: 'NimbusSanNov-Bol';
    src: url('/fonts/3297F4_5_0.eot');
    src: url('/fonts/3297F4_5_0.eot?#iefix') format('embedded-opentype'), url('/fonts/3297F4_5_0.woff2') format('woff2'), url('/fonts/3297F4_5_0.woff') format('woff'), url('/fonts/3297F4_5_0.ttf') format('truetype');
}
#banner .logo-size {
    height: 130px;
    position: absolute;
    top: 40px;
}
@media (min-width: 992px) {
    #banner .logo-size {
        height: 155px;
        top: 42px;
    }
}
#banner .banner-heading {
    font-family: "Times New Roman", Times, serif;
    font-size: 1.6em;
    position: absolute;
    top: 81px;
    color: #fff;
}
@media (min-width: 768px) {
    #banner .banner-heading {
        font-size: 33px;
        top: 91px;
        right: 15px;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    #banner .banner-heading {
        top: 75px;
    }
}
@media (max-width: 768px) {
    #banner .banner-heading {
        color: #003150;
        font-size: 1.6em;
        top: 195px;
    }
}



input[type=text], textarea {
  -webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  -o-transition: all 0.30s ease-in-out;
  outline: none;
  padding: 3px 0px 3px 3px;
  margin: 5px 1px 3px 0px;
  border: 1px solid #DDDDDD;
  border-radius: 5px;
      
}

input[type=text]:focus, textarea:focus {
  box-shadow: 0 0 5px rgba(81, 203, 238, 1);
  padding: 3px 0px 3px 3px;
  margin: 5px 1px 3px 0px;
  border: 1px solid rgba(81, 203, 238, 1);
  border-radius: 5px;
        
}
*/

#banner {
width: 100%;
background-size: contain;
background-repeat: no-repeat;
height: 0;
padding-top: 21.88%;

}


.table-advanced-search label a, .table-advanced-search label {
    font-family: 'Roboto', sans-serif;
    font-weight: 600;
}

.table-advanced-search select, .table-advanced-search input {
	padding: 4px;
	margin: 4px;
}




hr {
	margin-top: 10px;
	margin-bottom: 10px;
}

h1 {
  font-size: 2em;
  margin: 0.67em 0;
margin-top: 2px;
margin-bottom: 20px;	
}

h3 {
  font-size: 1.5em;
  margin: 0.67em 0;
margin-top: 0px;
margin-bottom: 20px;	
}

h4 {
  font-size: 1.2em;
  margin: 0.67em 0;
margin-top: 0px;
margin-bottom: 10px;
color: #000;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
  line-height: 1.1;
  color: #004a7c;
}



/* Styles for well on content page */
.well {
  min-height: 20px;
  padding: 19px;
  margin-bottom: 20px;
  background-color: #f5f5f5;
  border: 1px solid #e3e3e3;
  border-radius: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}
.well blockquote {
  border-color: #ddd;
  border-color: rgba(0, 0, 0, 0.15);
}
.well-lg {
  padding: 24px;
  border-radius: 0;
}
.well-sm {
  padding: 9px;
  border-radius: 0;
}



/* Styles for table on server */
/* .table */
#EDRESEARCHtable {
     width: 80%;
     max-width: 80%;
     margin-left:40px;
     margin-bottom: 2px;
     background-color: #FFF;
     padding: 0 0 5px 10px;
 }
 
 #EDRESEARCHtable2 {
     width: 100%;
     max-width: 100%;
     margin-left:5px;
     margin-bottom: 2px;
     background-color: #FFF;
     padding: 0 0 5px 10px;
 }
 

#EDRESEARCHtable > thead > tr > th,
#EDRESEARCHtable > thead > tr > td,
#EDRESEARCHtable > tbody > tr > th,
#EDRESEARCHtable > tbody > tr > td,
#EDRESEARCHtable > tfoot > tr > th,
#EDRESEARCHtable > tfoot > tr > td {
    padding: 5px;
    line-height: 110%;
    vertical-align: top;
    border-top: 0px solid #ddd;
}

#EDRESEARCHtable2 > thead > tr > th,
#EDRESEARCHtable2 > thead > tr > td,
#EDRESEARCHtable2 > tbody > tr > th,
#EDRESEARCHtable2 > tbody > tr > td,
#EDRESEARCHtable2 > tfoot > tr > th,
#EDRESEARCHtable2 > tfoot > tr > td {
    padding: 4px;
    line-height: 1.5;
    vertical-align: top;
    border-top: 0px solid #ddd;
}
#EDRESEARCHtable > thead > tr > th,
#EDRESEARCHtable > tbody > tr > th {
    vertical-align: top;
    border-bottom: 1px solid #ddd;
    background: #eefafd;
}
#EDRESEARCHtable > tbody > tr > td {
	border-bottom: 1px solid #ddd;
}

#EDRESEARCHtable > caption + thead > tr:first-child > th,
#EDRESEARCHtable > caption + thead > tr:first-child > td,
#EDRESEARCHtable > colgroup + thead > tr:first-child > th,
#EDRESEARCHtable > colgroup + thead > tr:first-child > td,
#EDRESEARCHtable > thead:first-child > tr:first-child > th,
#EDRESEARCHtable > thead:first-child > tr:first-child > td {
    border-top: 0;
}
#EDRESEARCHtable > tbody + tbody {
    border-top: 1px solid #ddd;
}
/* .table bordered  */
#EDRESEARCHtable2 {
    border: 1px solid #ddd;
}

#EDRESEARCHtable2 > thead > tr > th,
#EDRESEARCHtable2 > thead > tr > td,
#EDRESEARCHtable2 > tbody > tr > th,
#EDRESEARCHtable2 > tbody > tr > td,
#EDRESEARCHtable2 > tfoot > tr > th,
#EDRESEARCHtable2 > tfoot > tr > td {
    border: 1px solid #ddd;
}

#EDRESEARCHtable2 > thead > tr > th,
#EDRESEARCHtable2 > thead > tr > td {
    border-bottom-width: 0px;
}

 first tr to have a background with white text  
#EDRESEARCHtable2 tr:first-of-type {
    background: rgb(0, 49, 80);
    color: white;
    font-family: 'Roboto', sans-serif;
}

/* give every other tr a nice light blue background  */
#EDRESEARCHtable2 tr:nth-child(2n+2) {
    background: #eefafd;
}

/* anchor styles in table  */
#EDRESEARCHtable a, #EDRESEARCHtable2 a {
    text-decoration: none;
    font-size: 14px;
	font-weight:500;
    padding: 0 0 5px 0;
    font-family: 'Roboto', sans-serif;
   
}

#EDRESEARCHtable a:hover {
    text-decoration:underline;
}


#resourcetitle p {
	color: rgb(0, 0, 0);
    
    font-size: 16px;
    padding: 0 0 2px 0px;
    font-family: 'Roboto', sans-serif;
    background: inherit;
    
}

#foldercell a {
	font-size: 14px;
	padding: 0 0 5px 0;
    font-family: 'Roboto', sans-serif;
    background: inherit;
  }

.tablelinks a {
	padding: 0 0 5px 0;
    font-family: 'Roboto', sans-serif;
    background: inherit;
    font-size: 16px;
  }

#moreinfo {
    border-width: 1px;
    padding: 5px 5px;
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
    line-height: 16px;
    font-weight: 400;
    border-radius: 4px;
    color: #003150;
    background-color: white;
    border-color: #003150;
    margin-right: 10px;
    width: 100%; }

#moreinfo:hover {
    color: #003150;
    background-color: #e6e6e6;
    border-color: #000c13; }



/* Styles for tracertableFull on server */
/* .table */

#EDRESEARCHtableFull blockquote {
    border: none;
    padding: 10px 20px;
    margin: 15px 15px 15px 15px;
    font-weight: 400;
    line-height: 1.52857;
}

#EDRESEARCHtableFull blockquote:before {
    display: none;
}

#EDRESEARCHtableFull {
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
    background-color: #FFF;
}

#EDRESEARCHtableFull > thead > tr > th,
#EDRESEARCHtableFull > thead > tr > td,
#EDRESEARCHtableFull > tbody > tr > th,
#EDRESEARCHtableFull > tbody > tr > td,
#EDRESEARCHtableFull > tfoot > tr > th,
#EDRESEARCHtableFull > tfoot > tr > td {
    padding: 8px;
    line-height: 1.52857;
    vertical-align: top;
    border-top: 1px solid #ddd;
}
#EDRESEARCHtableFull > thead > tr > th {
    vertical-align: bottom;
    border-bottom: 2px solid #ddd;
}
#EDRESEARCHtableFull > caption + thead > tr:first-child > th,
#EDRESEARCHtableFull > caption + thead > tr:first-child > td,
#EDRESEARCHtableFull > colgroup + thead > tr:first-child > th,
#EDRESEARCHtableFull > colgroup + thead > tr:first-child > td,
#EDRESEARCHtableFull > thead:first-child > tr:first-child > th,
#EDRESEARCHtableFull > thead:first-child > tr:first-child > td {
    border-top: 0;
}
#EDRESEARCHtableFull > tbody + tbody {
    border-top: 2px solid #ddd;
}
/* .table bordered  */
#EDRESEARCHtableFull {
    border: 1px solid #ddd;
}
#EDRESEARCHtableFull > thead > tr > th,
#EDRESEARCHtableFull > thead > tr > td,
#EDRESEARCHtableFull > tbody > tr > th,
#EDRESEARCHtableFull > tbody > tr > td,
#EDRESEARCHtableFull > tfoot > tr > th,
#EDRESEARCHtableFull > tfoot > tr > td {
    border: 1px solid #ddd;
}
#EDRESEARCHtableFull > thead > tr > th,
#EDRESEARCHtableFull > thead > tr > td {
    border-bottom-width: 2px;
}
/* first tr to have a background with white text  */
#EDRESEARCHtable1 tr:first-of-type {
    background: #F7F7F7;
    color: rgb(0,49,80);
}
/* give every other tr a nice light blue background  */
#EDRESEARCHtableFull tr:nth-child(2n+2) {
    background: #eef7fd;
}

/* anchor styles in table  */
#EDRESEARCHtableFull a {
    color: rgb(0, 49, 80);
    text-decoration: underline;
}

#EDRESEARCHtableFull a:hover {
    text-decoration: none;
}



/* Styles for table on server */
/* .table */
#tracertable {
     width: 100%;
     max-width: 100%;
     margin-bottom: 20px;
     background-color: #FFF;
 }

#tracertable > thead > tr > th,
#tracertable > thead > tr > td,
#tracertable > tbody > tr > th,
#tracertable > tbody > tr > td,
#tracertable > tfoot > tr > th,
#tracertable > tfoot > tr > td {
    padding: 8px;
    line-height: 1.52857;
    vertical-align: top;
    border-top: 1px solid #ddd;
}
#tracertable > thead > tr > th {
    vertical-align: bottom;
    border-bottom: 2px solid #ddd;
}
#tracertable > caption + thead > tr:first-child > th,
#tracertable > caption + thead > tr:first-child > td,
#tracertable > colgroup + thead > tr:first-child > th,
#tracertable > colgroup + thead > tr:first-child > td,
#tracertable > thead:first-child > tr:first-child > th,
#tracertable > thead:first-child > tr:first-child > td {
    border-top: 0;
}
#tracertable > tbody + tbody {
    border-top: 2px solid #ddd;
}
/* .table bordered  */
#tracertable {
    border: 1px solid #ddd;
}
#tracertable > thead > tr > th,
#tracertable > thead > tr > td,
#tracertable > tbody > tr > th,
#tracertable > tbody > tr > td,
#tracertable > tfoot > tr > th,
#tracertable > tfoot > tr > td {
    border: 1px solid #ddd;
}
#tracertable > thead > tr > th,
#tracertable > thead > tr > td {
    border-bottom-width: 2px;
}
/* first tr to have a background with white text  */
#tracertable tr:first-of-type {
    background: rgb(0, 49, 80);
    color: white;
}
/* give every other tr a nice light blue background  */
#tracertable tr:nth-child(2n+2) {
    background: #eefafd;
}

/* anchor styles in table  */
#tracertable a {
    color: rgb(0, 49, 80);
    text-decoration: underline;
}

#tracertable a:hover {
    text-decoration: none;
}

/* Styles for tracertableFull on server */
/* .table */

#tracertableFull blockquote {
    border: none;
    padding: 10px 20px;
    margin: 15px 15px 15px 15px;
    font-weight: 400;
    line-height: 1.52857;
}

#tracertableFull blockquote:before {
    display: none;
}

#tracertableFull {
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
    background-color: #FFF;
}

#tracertableFull > thead > tr > th,
#tracertableFull > thead > tr > td,
#tracertableFull > tbody > tr > th,
#tracertableFull > tbody > tr > td,
#tracertableFull > tfoot > tr > th,
#tracertableFull > tfoot > tr > td {
    padding: 8px;
    line-height: 1.52857;
    vertical-align: top;
    border-top: 1px solid #ddd;
}
#tracertableFull > thead > tr > th {
    vertical-align: bottom;
    border-bottom: 2px solid #ddd;
}
#tracertableFull > caption + thead > tr:first-child > th,
#tracertableFull > caption + thead > tr:first-child > td,
#tracertableFull > colgroup + thead > tr:first-child > th,
#tracertableFull > colgroup + thead > tr:first-child > td,
#tracertableFull > thead:first-child > tr:first-child > th,
#tracertableFull > thead:first-child > tr:first-child > td {
    border-top: 0;
}
#tracertableFull > tbody + tbody {
    border-top: 2px solid #ddd;
}
/* .table bordered  */
#tracertableFull {
    border: 1px solid #ddd;
}
#tracertableFull > thead > tr > th,
#tracertableFull > thead > tr > td,
#tracertableFull > tbody > tr > th,
#tracertableFull > tbody > tr > td,
#tracertableFull > tfoot > tr > th,
#tracertableFull > tfoot > tr > td {
    border: 1px solid #ddd;
}
#tracertableFull > thead > tr > th,
#tracertableFull > thead > tr > td {
    border-bottom-width: 2px;
}
/* first tr to have a background with white text  */
#tracertableFull tr:first-of-type {
    background: rgb(0, 49, 80);
    color: white;
}
/* give every other tr a nice light blue background  */
#tracertableFull tr:nth-child(2n+2) {
    background: #eefafd;
}

/* anchor styles in table  */
#tracertableFull a {
    color: rgb(0, 49, 80);
    text-decoration: underline;
}

#tracertableFull a:hover {
    text-decoration: none;
}

#dbtw_ID_Select_Form_Top {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    -webkit-transition: border-color ease-in-out 0.15s,box-shadow ease-in-out 0.15s;
    -o-transition: border-color ease-in-out 0.15s,box-shadow ease-in-out 0.15s;
    transition: border-color ease-in-out 0.15s,box-shadow ease-in-out 0.15s;
    /* Position */
    margin-left: 15px;
    margin-top: -20px;
}

#dbtw_ID_Toolbar_Top input[type=button] {
    border-width: 1px;
    padding: 6px 6px;
    font-family: "Helvetica Neue", Helvetica, Arial;
    font-size: 15px;
    line-height: 36px;
    font-weight: 400;
    border-radius: 4px;
    color: #003150;
    background-color: white;
    border-color: #003150;
    margin-top: 0px;
    margin-right: 10px; }
#dbtw_ID_Toolbar_Top input[type=button]:focus, #dbtw_ID_Toolbar_Top input[type=button].focus {
    color: #003150;
    background-color: #e6e6e6;
    border-color: #000; }
#dbtw_ID_Toolbar_Top input[type=button]:hover {
    color: #003150;
    background-color: #e6e6e6;
    border-color: #000c13; }
#dbtw_ID_Toolbar_Top input[type=button]:active, #dbtw_ID_Toolbar_Top input[type=button].active, .open > #dbtw_ID_Toolbar_Top input[type=button].dropdown-toggle {
    color: #003150;
    background-color: #e6e6e6;
    border-color: #000c13; }
#dbtw_ID_Toolbar_Top input[type=button]:active:hover, #dbtw_ID_Toolbar_Top input[type=button].active:hover, .open > #dbtw_ID_Toolbar_Top input[type=button].dropdown-toggle:hover, #dbtw_ID_Toolbar_Top input[type=button]:active:focus, #dbtw_ID_Toolbar_Top input[type=button].active:focus, .open > #dbtw_ID_Toolbar_Top input[type=button].dropdown-toggle:focus, #dbtw_ID_Toolbar_Top input[type=button]:active.focus, #dbtw_ID_Toolbar_Top input[type=button].active.focus, .open > #dbtw_ID_Toolbar_Top input[type=button].dropdown-toggle.focus {
    color: #003150;
    background-color: #d4d4d4;
    border-color: #000; }
#dbtw_ID_Toolbar_Top input[type=button]:active, #dbtw_ID_Toolbar_Top input[type=button].active, .open > #dbtw_ID_Toolbar_Top input[type=button].dropdown-toggle {
    background-image: none; }
#dbtw_ID_Toolbar_Top input[type=button].disabled:hover, #dbtw_ID_Toolbar_Top input[type=button][disabled]:hover, fieldset[disabled] #dbtw_ID_Toolbar_Top input[type=button]:hover, #dbtw_ID_Toolbar_Top input[type=button].disabled:focus, #dbtw_ID_Toolbar_Top input[type=button][disabled]:focus, fieldset[disabled] #dbtw_ID_Toolbar_Top input[type=button]:focus, #dbtw_ID_Toolbar_Top input[type=button].disabled.focus, #dbtw_ID_Toolbar_Top input[type=button][disabled].focus, fieldset[disabled] #dbtw_ID_Toolbar_Top input[type=button].focus {
    background-color: white;
    border-color: #003150; }
#dbtw_ID_Toolbar_Top input[type=button] .badge {
    color: white;
    background-color: #003150; }
#dbtw_ID_Toolbar_Top input[type=button]:visited, #dbtw_ID_Toolbar_Top input[type=button]:focus, #dbtw_ID_Toolbar_Top input[type=button]:active {
    color: #003150;
    background-color: white;
    border-color: #003150; }
#dbtw_ID_Toolbar_Top input[type=button]:visited:focus, #dbtw_ID_Toolbar_Top input[type=button]:focus:focus, #dbtw_ID_Toolbar_Top input[type=button]:active:focus, #dbtw_ID_Toolbar_Top input[type=button]:visited.focus, #dbtw_ID_Toolbar_Top input[type=button]:focus.focus, #dbtw_ID_Toolbar_Top input[type=button]:active.focus {
    color: #003150;
    background-color: #e6e6e6;
    border-color: #000; }
#dbtw_ID_Toolbar_Top input[type=button]:visited:hover, #dbtw_ID_Toolbar_Top input[type=button]:focus:hover, #dbtw_ID_Toolbar_Top input[type=button]:active:hover {
    color: #003150;
    background-color: #e6e6e6;
    border-color: #000c13; }
#dbtw_ID_Toolbar_Top input[type=button]:visited:active, #dbtw_ID_Toolbar_Top input[type=button]:focus:active, #dbtw_ID_Toolbar_Top input[type=button]:active:active, #dbtw_ID_Toolbar_Top input[type=button]:visited.active, #dbtw_ID_Toolbar_Top input[type=button]:focus.active, #dbtw_ID_Toolbar_Top input[type=button]:active.active, .open > #dbtw_ID_Toolbar_Top input[type=button]:visited.dropdown-toggle, .open > #dbtw_ID_Toolbar_Top input[type=button]:focus.dropdown-toggle, .open > #dbtw_ID_Toolbar_Top input[type=button]:active.dropdown-toggle {
    color: #003150;
    background-color: #e6e6e6;
    border-color: #000c13; }
#dbtw_ID_Toolbar_Top input[type=button]:visited:active:hover, #dbtw_ID_Toolbar_Top input[type=button]:focus:active:hover, #dbtw_ID_Toolbar_Top input[type=button]:active:active:hover, #dbtw_ID_Toolbar_Top input[type=button]:visited.active:hover, #dbtw_ID_Toolbar_Top input[type=button]:focus.active:hover, #dbtw_ID_Toolbar_Top input[type=button]:active.active:hover, .open > #dbtw_ID_Toolbar_Top input[type=button]:visited.dropdown-toggle:hover, .open > #dbtw_ID_Toolbar_Top input[type=button]:focus.dropdown-toggle:hover, .open > #dbtw_ID_Toolbar_Top input[type=button]:active.dropdown-toggle:hover, #dbtw_ID_Toolbar_Top input[type=button]:visited:active:focus, #dbtw_ID_Toolbar_Top input[type=button]:focus:active:focus, #dbtw_ID_Toolbar_Top input[type=button]:active:active:focus, #dbtw_ID_Toolbar_Top input[type=button]:visited.active:focus, #dbtw_ID_Toolbar_Top input[type=button]:focus.active:focus, #dbtw_ID_Toolbar_Top input[type=button]:active.active:focus, .open > #dbtw_ID_Toolbar_Top input[type=button]:visited.dropdown-toggle:focus, .open > #dbtw_ID_Toolbar_Top input[type=button]:focus.dropdown-toggle:focus, .open > #dbtw_ID_Toolbar_Top input[type=button]:active.dropdown-toggle:focus, #dbtw_ID_Toolbar_Top input[type=button]:visited:active.focus, #dbtw_ID_Toolbar_Top input[type=button]:focus:active.focus, #dbtw_ID_Toolbar_Top input[type=button]:active:active.focus, #dbtw_ID_Toolbar_Top input[type=button]:visited.active.focus, #dbtw_ID_Toolbar_Top input[type=button]:focus.active.focus, #dbtw_ID_Toolbar_Top input[type=button]:active.active.focus, .open > #dbtw_ID_Toolbar_Top input[type=button]:visited.dropdown-toggle.focus, .open > #dbtw_ID_Toolbar_Top input[type=button]:focus.dropdown-toggle.focus, .open > #dbtw_ID_Toolbar_Top input[type=button]:active.dropdown-toggle.focus {
    color: #003150;
    background-color: #d4d4d4;
    border-color: #000; }
#dbtw_ID_Toolbar_Top input[type=button]:visited:active, #dbtw_ID_Toolbar_Top input[type=button]:focus:active, #dbtw_ID_Toolbar_Top input[type=button]:active:active, #dbtw_ID_Toolbar_Top input[type=button]:visited.active, #dbtw_ID_Toolbar_Top input[type=button]:focus.active, #dbtw_ID_Toolbar_Top input[type=button]:active.active, .open > #dbtw_ID_Toolbar_Top input[type=button]:visited.dropdown-toggle, .open > #dbtw_ID_Toolbar_Top input[type=button]:focus.dropdown-toggle, .open > #dbtw_ID_Toolbar_Top input[type=button]:active.dropdown-toggle {
    background-image: none; }
#dbtw_ID_Toolbar_Top input[type=button]:visited.disabled:hover, #dbtw_ID_Toolbar_Top input[type=button]:focus.disabled:hover, #dbtw_ID_Toolbar_Top input[type=button]:active.disabled:hover, #dbtw_ID_Toolbar_Top input[type=button]:visited[disabled]:hover, #dbtw_ID_Toolbar_Top input[type=button]:focus[disabled]:hover, #dbtw_ID_Toolbar_Top input[type=button]:active[disabled]:hover, fieldset[disabled] #dbtw_ID_Toolbar_Top input[type=button]:visited:hover, fieldset[disabled] #dbtw_ID_Toolbar_Top input[type=button]:focus:hover, fieldset[disabled] #dbtw_ID_Toolbar_Top input[type=button]:active:hover, #dbtw_ID_Toolbar_Top input[type=button]:visited.disabled:focus, #dbtw_ID_Toolbar_Top input[type=button]:focus.disabled:focus, #dbtw_ID_Toolbar_Top input[type=button]:active.disabled:focus, #dbtw_ID_Toolbar_Top input[type=button]:visited[disabled]:focus, #dbtw_ID_Toolbar_Top input[type=button]:focus[disabled]:focus, #dbtw_ID_Toolbar_Top input[type=button]:active[disabled]:focus, fieldset[disabled] #dbtw_ID_Toolbar_Top input[type=button]:visited:focus, fieldset[disabled] #dbtw_ID_Toolbar_Top input[type=button]:focus:focus, fieldset[disabled] #dbtw_ID_Toolbar_Top input[type=button]:active:focus, #dbtw_ID_Toolbar_Top input[type=button]:visited.disabled.focus, #dbtw_ID_Toolbar_Top input[type=button]:focus.disabled.focus, #dbtw_ID_Toolbar_Top input[type=button]:active.disabled.focus, #dbtw_ID_Toolbar_Top input[type=button]:visited[disabled].focus, #dbtw_ID_Toolbar_Top input[type=button]:focus[disabled].focus, #dbtw_ID_Toolbar_Top input[type=button]:active[disabled].focus, fieldset[disabled] #dbtw_ID_Toolbar_Top input[type=button]:visited.focus, fieldset[disabled] #dbtw_ID_Toolbar_Top input[type=button]:focus.focus, fieldset[disabled] #dbtw_ID_Toolbar_Top input[type=button]:active.focus {
    background-color: white;
    border-color: #003150; }
#dbtw_ID_Toolbar_Top input[type=button]:visited .badge, #dbtw_ID_Toolbar_Top input[type=button]:focus .badge, #dbtw_ID_Toolbar_Top input[type=button]:active .badge {
    color: white;
    background-color: #003150; }

#dbtw_ID_Toolbar_Bottom input[type=button] {
    border-width: 1px;
    padding: 6px 6px;
    font-family: "Helvetica Neue", Helvetica, Arial;
    font-size: 15px;
    line-height: 16px;
    font-weight: 400;
    border-radius: 4px;
    color: #003150;
    background-color: white;
    border-color: #003150;
    margin-top: 0px;
    margin-right: 10px; }
#dbtw_ID_Toolbar_Bottom input[type=button]:focus, #dbtw_ID_Toolbar_Bottom input[type=button].focus {
    color: #003150;
    background-color: #e6e6e6;
    border-color: #000; }
#dbtw_ID_Toolbar_Bottom input[type=button]:hover {
    color: #003150;
    background-color: #e6e6e6;
    border-color: #000c13; }
#dbtw_ID_Toolbar_Bottom input[type=button]:active, #dbtw_ID_Toolbar_Bottom input[type=button].active, .open > #dbtw_ID_Toolbar_Bottom input[type=button].dropdown-toggle {
    color: #003150;
    background-color: #e6e6e6;
    border-color: #000c13; }
#dbtw_ID_Toolbar_Bottom input[type=button]:active:hover, #dbtw_ID_Toolbar_Bottom input[type=button].active:hover, .open > #dbtw_ID_Toolbar_Bottom input[type=button].dropdown-toggle:hover, #dbtw_ID_Toolbar_Bottom input[type=button]:active:focus, #dbtw_ID_Toolbar_Bottom input[type=button].active:focus, .open > #dbtw_ID_Toolbar_Bottom input[type=button].dropdown-toggle:focus, #dbtw_ID_Toolbar_Bottom input[type=button]:active.focus, #dbtw_ID_Toolbar_Bottom input[type=button].active.focus, .open > #dbtw_ID_Toolbar_Bottom input[type=button].dropdown-toggle.focus {
    color: #003150;
    background-color: #d4d4d4;
    border-color: #000; }
#dbtw_ID_Toolbar_Bottom input[type=button]:active, #dbtw_ID_Toolbar_Bottom input[type=button].active, .open > #dbtw_ID_Toolbar_Bottom input[type=button].dropdown-toggle {
    background-image: none; }
#dbtw_ID_Toolbar_Bottom input[type=button].disabled:hover, #dbtw_ID_Toolbar_Bottom input[type=button][disabled]:hover, fieldset[disabled] #dbtw_ID_Toolbar_Bottom input[type=button]:hover, #dbtw_ID_Toolbar_Bottom input[type=button].disabled:focus, #dbtw_ID_Toolbar_Bottom input[type=button][disabled]:focus, fieldset[disabled] #dbtw_ID_Toolbar_Bottom input[type=button]:focus, #dbtw_ID_Toolbar_Bottom input[type=button].disabled.focus, #dbtw_ID_Toolbar_Bottom input[type=button][disabled].focus, fieldset[disabled] #dbtw_ID_Toolbar_Bottom input[type=button].focus {
    background-color: white;
    border-color: #003150; }
#dbtw_ID_Toolbar_Bottom input[type=button] .badge {
    color: white;
    background-color: #003150; }
#dbtw_ID_Toolbar_Bottom input[type=button]:visited, #dbtw_ID_Toolbar_Bottom input[type=button]:focus, #dbtw_ID_Toolbar_Bottom input[type=button]:active {
    color: #003150;
    background-color: white;
    border-color: #003150; }
#dbtw_ID_Toolbar_Bottom input[type=button]:visited:focus, #dbtw_ID_Toolbar_Bottom input[type=button]:focus:focus, #dbtw_ID_Toolbar_Bottom input[type=button]:active:focus, #dbtw_ID_Toolbar_Bottom input[type=button]:visited.focus, #dbtw_ID_Toolbar_Bottom input[type=button]:focus.focus, #dbtw_ID_Toolbar_Bottom input[type=button]:active.focus {
    color: #003150;
    background-color: #e6e6e6;
    border-color: #000; }
#dbtw_ID_Toolbar_Bottom input[type=button]:visited:hover, #dbtw_ID_Toolbar_Bottom input[type=button]:focus:hover, #dbtw_ID_Toolbar_Bottom input[type=button]:active:hover {
    color: #003150;
    background-color: #e6e6e6;
    border-color: #000c13; }
#dbtw_ID_Toolbar_Bottom input[type=button]:visited:active, #dbtw_ID_Toolbar_Bottom input[type=button]:focus:active, #dbtw_ID_Toolbar_Bottom input[type=button]:active:active, #dbtw_ID_Toolbar_Bottom input[type=button]:visited.active, #dbtw_ID_Toolbar_Bottom input[type=button]:focus.active, #dbtw_ID_Toolbar_Bottom input[type=button]:active.active, .open > #dbtw_ID_Toolbar_Bottom input[type=button]:visited.dropdown-toggle, .open > #dbtw_ID_Toolbar_Bottom input[type=button]:focus.dropdown-toggle, .open > #dbtw_ID_Toolbar_Bottom input[type=button]:active.dropdown-toggle {
    color: #003150;
    background-color: #e6e6e6;
    border-color: #000c13; }
#dbtw_ID_Toolbar_Bottom input[type=button]:visited:active:hover, #dbtw_ID_Toolbar_Bottom input[type=button]:focus:active:hover, #dbtw_ID_Toolbar_Bottom input[type=button]:active:active:hover, #dbtw_ID_Toolbar_Bottom input[type=button]:visited.active:hover, #dbtw_ID_Toolbar_Bottom input[type=button]:focus.active:hover, #dbtw_ID_Toolbar_Bottom input[type=button]:active.active:hover, .open > #dbtw_ID_Toolbar_Bottom input[type=button]:visited.dropdown-toggle:hover, .open > #dbtw_ID_Toolbar_Bottom input[type=button]:focus.dropdown-toggle:hover, .open > #dbtw_ID_Toolbar_Bottom input[type=button]:active.dropdown-toggle:hover, #dbtw_ID_Toolbar_Bottom input[type=button]:visited:active:focus, #dbtw_ID_Toolbar_Bottom input[type=button]:focus:active:focus, #dbtw_ID_Toolbar_Bottom input[type=button]:active:active:focus, #dbtw_ID_Toolbar_Bottom input[type=button]:visited.active:focus, #dbtw_ID_Toolbar_Bottom input[type=button]:focus.active:focus, #dbtw_ID_Toolbar_Bottom input[type=button]:active.active:focus, .open > #dbtw_ID_Toolbar_Bottom input[type=button]:visited.dropdown-toggle:focus, .open > #dbtw_ID_Toolbar_Bottom input[type=button]:focus.dropdown-toggle:focus, .open > #dbtw_ID_Toolbar_Bottom input[type=button]:active.dropdown-toggle:focus, #dbtw_ID_Toolbar_Bottom input[type=button]:visited:active.focus, #dbtw_ID_Toolbar_Bottom input[type=button]:focus:active.focus, #dbtw_ID_Toolbar_Bottom input[type=button]:active:active.focus, #dbtw_ID_Toolbar_Bottom input[type=button]:visited.active.focus, #dbtw_ID_Toolbar_Bottom input[type=button]:focus.active.focus, #dbtw_ID_Toolbar_Bottom input[type=button]:active.active.focus, .open > #dbtw_ID_Toolbar_Bottom input[type=button]:visited.dropdown-toggle.focus, .open > #dbtw_ID_Toolbar_Bottom input[type=button]:focus.dropdown-toggle.focus, .open > #dbtw_ID_Toolbar_Bottom input[type=button]:active.dropdown-toggle.focus {
    color: #003150;
    background-color: #d4d4d4;
    border-color: #000; }
#dbtw_ID_Toolbar_Bottom input[type=button]:visited:active, #dbtw_ID_Toolbar_Bottom input[type=button]:focus:active, #dbtw_ID_Toolbar_Bottom input[type=button]:active:active, #dbtw_ID_Toolbar_Bottom input[type=button]:visited.active, #dbtw_ID_Toolbar_Bottom input[type=button]:focus.active, #dbtw_ID_Toolbar_Bottom input[type=button]:active.active, .open > #dbtw_ID_Toolbar_Bottom input[type=button]:visited.dropdown-toggle, .open > #dbtw_ID_Toolbar_Bottom input[type=button]:focus.dropdown-toggle, .open > #dbtw_ID_Toolbar_Bottom input[type=button]:active.dropdown-toggle {
    background-image: none; }
#dbtw_ID_Toolbar_Bottom input[type=button]:visited.disabled:hover, #dbtw_ID_Toolbar_Bottom input[type=button]:focus.disabled:hover, #dbtw_ID_Toolbar_Bottom input[type=button]:active.disabled:hover, #dbtw_ID_Toolbar_Bottom input[type=button]:visited[disabled]:hover, #dbtw_ID_Toolbar_Bottom input[type=button]:focus[disabled]:hover, #dbtw_ID_Toolbar_Bottom input[type=button]:active[disabled]:hover, fieldset[disabled] #dbtw_ID_Toolbar_Bottom input[type=button]:visited:hover, fieldset[disabled] #dbtw_ID_Toolbar_Bottom input[type=button]:focus:hover, fieldset[disabled] #dbtw_ID_Toolbar_Bottom input[type=button]:active:hover, #dbtw_ID_Toolbar_Bottom input[type=button]:visited.disabled:focus, #dbtw_ID_Toolbar_Bottom input[type=button]:focus.disabled:focus, #dbtw_ID_Toolbar_Bottom input[type=button]:active.disabled:focus, #dbtw_ID_Toolbar_Bottom input[type=button]:visited[disabled]:focus, #dbtw_ID_Toolbar_Bottom input[type=button]:focus[disabled]:focus, #dbtw_ID_Toolbar_Bottom input[type=button]:active[disabled]:focus, fieldset[disabled] #dbtw_ID_Toolbar_Bottom input[type=button]:visited:focus, fieldset[disabled] #dbtw_ID_Toolbar_Bottom input[type=button]:focus:focus, fieldset[disabled] #dbtw_ID_Toolbar_Bottom input[type=button]:active:focus, #dbtw_ID_Toolbar_Bottom input[type=button]:visited.disabled.focus, #dbtw_ID_Toolbar_Bottom input[type=button]:focus.disabled.focus, #dbtw_ID_Toolbar_Bottom input[type=button]:active.disabled.focus, #dbtw_ID_Toolbar_Bottom input[type=button]:visited[disabled].focus, #dbtw_ID_Toolbar_Bottom input[type=button]:focus[disabled].focus, #dbtw_ID_Toolbar_Bottom input[type=button]:active[disabled].focus, fieldset[disabled] #dbtw_ID_Toolbar_Bottom input[type=button]:visited.focus, fieldset[disabled] #dbtw_ID_Toolbar_Bottom input[type=button]:focus.focus, fieldset[disabled] #dbtw_ID_Toolbar_Bottom input[type=button]:active.focus {
    background-color: white;
    border-color: #003150; }
#dbtw_ID_Toolbar_Bottom input[type=button]:visited .badge, #dbtw_ID_Toolbar_Bottom input[type=button]:focus .badge, #dbtw_ID_Toolbar_Bottom input[type=button]:active .badge {
    color: white;
    background-color: #003150; }

/* Styles for html on server */

.tracer_body {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #003150;
}

.tracer_body a {
    color: rgb(0, 49, 80);
    text-decoration: underline;
}

.tracer_body a:hover {
    text-decoration: none;
}

.tracer_body .tracer_heading {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-weight: 400;
    margin-bottom: 20px;
    margin-top: 20px;
    color: #3cb6ce;
    font-size: 2.1em;
}

.tracer_body p.tracer_heading {
    margin: 0;
    margin-top: -10px;
}

.tracer_body .tracer_intro {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #003150;
    font-size: 1.3em;
    font-weight: 300;
}

/* Fix styles for static site */
/* Font imports specific to australia awards */
@import url("//hello.myfonts.net/count/3297f4");
@font-face {font-family: 'NimbusSanNov-Reg';src: url('/fonts/3297F4_2_0.eot');src: url('/fonts/3297F4_2_0.eot?#iefix') format('embedded-opentype'),url('/fonts/3297F4_2_0.woff2') format('woff2'),url('/fonts/3297F4_2_0.woff') format('woff'),url('/fonts/3297F4_2_0.ttf') format('truetype');}
@font-face {font-family: 'NimbusSanNov-Bol';src: url('/fonts/3297F4_5_0.eot');src: url('/fonts/3297F4_5_0.eot?#iefix') format('embedded-opentype'),url('/fonts/3297F4_5_0.woff2') format('woff2'),url('/fonts/3297F4_5_0.woff') format('woff'),url('/fonts/3297F4_5_0.ttf') format('truetype');}



body {
    
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
    font-weight: 300;
    color: #003150;
}



.lead {
font-family: 'Roboto', sans-serif;
  margin-bottom: 20px;
  font-size: 16px;
  font-weight: 200;
  line-height: 1.4;
}

.lead1 {
    font-size: 20px;
    font-weight: 500;
    padding: 0 0 0 10px;
}


@media (min-width: 768px) {
  .lead {
    font-size: 21px;
  }

p {
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    margin-top: 0;
    margin-bottom: 1em;
    color: #003150;
}

p.footer {
	color: white;
}



/*This css for "New Additions" on Contents page*/
.newadds

{
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
	line-height:110%;
    margin-top: 2px;
    margin-bottom: 20px;
    color: #003150;
}

/*end of css for "New Additions" on Contents page*/

ol, ul, table, label {
    font-size: 14px;
    line-height:110%;
    margin-top: 5px;
    margin-bottom: 5px;
    font-weight: 400;
		
}

.form-control {
    padding-top: 10px;
    height: 34px;
}

#sidebar .list-group-item {
    color: #1b1b1b;
}

#tracertableFull font[size="2"] {
    font-family: NimbusSanNov-Reg, Arial, sans-serif;
    font-size: 15px;
    margin-top: 0;
    margin-bottom: 1em;
    color: #003150;
}

.btn {
    font-family: "Helvetica Neue", Helvetica, Arial;
    font-size: 15px;
    line-height: 16px;
}

.input-group-btn .btn-default {
    padding: 8px 12px;
}

.table-advanced-search input[type=text], .table-advanced-search select {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
}

/* Footer styles */

footer {
	z-index: 99;
   position: inherit;
   left: 0;
   bottom: 0;
   width: 100%;
   background-color: #00224F;
   color: white;
   text-align: center;
   vertical-align: middle;
   height: 100%;
   line-height: 80px;
   margin-top: 50px;
}

footer a {
	color: white;
}

footer a:hover, footer a:focus {
	color: white;
    text-decoration: underline;
}

footer .cc-logo {
    width: 88px;
    height: 31px;
}

footer .logo {
    width: 131px;
    height: 39px;
}

